Status: aao
Priority: aa
Assignee: Yiran Wu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/26/2020
12/13/2020
100%

0.00 hour
0.00 hour
History

#1 - 12/10/2020 10:04 AM - Yiran Wu
- Status changed from 00 to0010
- % Done changed from 0 to 80
#2 - 12/13/2020 05:11 PM - Yiran Wu
- % Done changed from 80 to 90

#3 - 02/08/2021 10:55 AM - Yiran Wu
- Status changed from 000 to000
- % Done changed from 90 to 100
